﻿body {margin:0; padding:0; background-color:#fff; font-family: Arial, Verdana, Helvetica, sans-serif;}
.modalBackground
{
background-color: Gray;
filter: alpha(opacity=80);
opacity: 0.8;
z-index: 10000;
}
.topBanner
{
	background: #036;
	color: #fff;
	text-align: center;
	font-size: 10px;
	height: 12px;
}

.ClosePopupCls { color:White; float:right; height:12px; font-size:14px; cursor:pointer; text-decoration:none; }
.ClosePopupCls a:link  { color:red; text-decoration:none;  }
.ClosePopupCls a:visited { color:yellow; text-decoration:none; }
.ClosePopupCls a:hover  { color:gray; text-decoration:none; }


.container {margin:0 auto; padding:0; width:1254px;}
.login-container {margin:0 auto; padding:0; width:954px;}
.header {margin:0 auto; padding:0; width:1254px; height:82px; background-image:url(images/header_bg.gif); background-repeat:repeat-x;}
.login-header {margin:0 auto; padding:0; width:954px; height:82px; background-image:url(images/header_bg.gif); background-repeat:repeat-x;}
.headerleft {margin:0; padding:0; width:28px; height:82px; background-image:url(images/header_left.gif); background-repeat:no-repeat; float:left;}
.headerright {margin:0; padding:0; width:28px; height:82px; background-image:url(images/header_right.gif); background-repeat:no-repeat; float:right;}
.headerlinkspanel {margin:0; padding:0; float:right; width:400px;}
.headerlinks {margin:15px 0 0 0; padding:0; float:right; text-align:right; width:99%; font-size:10px; font-weight:normal; color:#333; text-decoration:none;}
.headerlinkitem {font-size:10px; font-weight:normal; color:#333; text-decoration:none;}
.headerlinkitemseparator{padding-left: 4px; padding-right: 4px;}
.headerdate {margin:13px 10px 0 0; padding:0; float:right; font-size:12px; font-weight:bold; text-align:right; width:400px; color:#e7ebdb;}
.logo {margin:13px 0 0 18px; padding:0; width:204px; height:50px; background-image:url(images/logo.gif); background-repeat:no-repeat; float:left; }
.logoinner {margin:0;padding:0; width:228px; height:82px; float:left; background:url(images/logo_inner.gif) no-repeat;}
.footer {bottom:0; left:auto; right:auto; width:1254px;}
.footermain {margin:0 auto; padding:0; width:1254px; height:37px; background-image:url(images/footer_bg.gif); background-repeat:repeat-x; font-size:11px; color:#fff; text-align:center; line-height:29px; vertical-align:middle;}
.login-footer {bottom:0; left:auto; right:auto; width:954px;}
.login-footermain {margin:0 auto; padding:0; width:954px; height:37px; background-image:url(images/footer_bg.gif); background-repeat:repeat-x; font-size:11px; color:#fff; text-align:center; line-height:29px; vertical-align:middle;}



.footerleft {margin:0; padding:0; width:12px; height:37px; background-image:url(images/footer_left.gif); background-repeat:no-repeat; float:left; }
.footerright {margin:0; padding:0; width:12px; height:37px; background-image:url(images/footer_right.gif); background-repeat:no-repeat; float:right;background-position:top}

.loginarea {margin:0 auto; padding:0; width:848px; height:362px; background-image:url(images/login_bg.gif); background-repeat:no-repeat;}
.loginbottom {margin:0 0 0 196px; padding:0; width:477px; height:99px; background-image:url(images/login_bottom.gif); background-repeat:no-repeat;}
.logintext {margin:170px 250px 0 0 !important; margin:230px 125px 0 0; padding:0; width:252px; float:right; }
.logintitle {color:#071538;font-size:12px; line-height:20px; text-align:right; vertical-align:middle;}
.logininput {margin:0; padding:0 0 0 5px; height:17px; width:130px; border:1px solid #6f6f6f;}

.logout {margin:15px 5px 0 0; padding:0; width:70px; float:right;}

.main {width:1200px; margin:0 auto; padding:0 0 0 2px;}
.clear {clear:both; margin:0; padding:0;}

.leftpanel {margin:0; padding:0; width:228px; float:left;}
.lefttoppanel {margin:0; padding:0; width:228px; height:96px; float:left; background:url(images/logo_schil_bg.gif) no-repeat;}
.lefttoppanel a{margin:8px auto 0 auto; padding:0; width:170px; height:74px; display:block;}
.rightpanel {margin:0; padding:0; width:961px; float:right;}

.rightpanel h3{margin:0 auto; padding:10px 32px 0 0; float:right; text-align:center; color:#2e365d; font-size:12px; font-weight:bold; }

.righttoppanel {margin:0; padding:0; width:961px; height:96px; background:url(images/right_top_bg.gif) no-repeat;}

.rightbuttonarea {margin:5px 0px 0 0 !important; margin:0px 0px 0 0; padding:0; float:right; width:317px; height: 37px;}
.buttoninwarding {margin:0; padding:0; float:left; width:154px; height:32px;}
.buttonwithdrawal {margin:0; padding:0; float:right; width:154px; height:32px;}


.titlearea {margin:20px 0 0 20px !important; margin:20px 0 0 10px; padding:0; float:left; width:540px; }
.titlearea h1 {margin:0; padding:0; font-weight:bold; font-size:12px; color:#000; text-align:left; line-height:20px;}
.titlearea h1 span {color:#a00808;}
.titlearea h2 {margin:0; padding:0; font-weight: normal; font-size:10px; text-align:left; line-height:18px;}
.titlearea h2 span {color:#a00808; font-weight:normal; text-decoration: underline;}

.leftbluepanel {margin:0;padding:0; width:223px; float:left;background:url(images/left_panel_bg.gif) repeat-y;}
.leftbluepaneltop {margin:0;padding:0;width:223px;float:left;height:14px;background:url(images/left_panel_top.gif) no-repeat;}

.controltab{ width:203px;height:80px; background:url(images/tab_left.gif) no-repeat; margin:0 auto 12px auto; padding:13px 0 0 0; text-align:center; vertical-align:middle;}
.controltab p{margin:0; padding:0; width:99%; text-align:center; color:#000; font-weight:bold; font-size:12px; line-height:14px; height:14px; vertical-align:middle;}
.controltab a{margin:0; padding:0;}

.controltab_small { width:188px;height:38px; background:url(images/tab_left_small.gif) no-repeat; margin:0 auto 12px auto; padding:13px 0 0 13px; text-align:left; vertical-align:middle;}
.controltab_small p{margin:0; width:99%; text-align:center; color:#000; font-weight:bold; font-size:12px; line-height:14px; height:14px; vertical-align:middle;}
.controltab_small a{margin:0; }

.rightpanelinner {margin:0 0 0 0; padding:0; width:961px; background-position:top; background:url(images/right_panel_bg.gif) repeat-y;}
.rightpanelinner p{margin:0 0 10px 20px; width:913px; padding:0;}
.rightpanelinner h4 {margin:0 0 10px 25px; padding:0; text-align:left; font-weight:bold; font-size:14px; color:#643010;}
.rightpanelinnerbottom {margin:0; padding:0; width:961px; height:14px; background:url(images/right_panel_bottom_bg.gif) no-repeat bottom;}

.formpanel {margin:0; padding:0; float:right; width:1198px;}
.formtop {margin:0; padding:0; width:1198px; height:41px; background-image:url(images/form_top_bg.gif); background-repeat:no-repeat;}
.formtopnew {margin:0; padding:0; width:954px; height:44px; background-image:url(images/form_top_bg_2.gif); background-repeat:no-repeat;}
.forminner { margin:0; padding:10px 0 0 20px; width:1178px; background-image:url(images/form_bg.gif); background-repeat:repeat-y;}
.forminnernew { margin:0; padding:10px 0 0 20px; width:954px; background-image:url(images/form_bg_1.gif); background-repeat:repeat-y;}
.formbottom {margin:0; padding:0 0 10px 0; width:1198px; height:16px; background-image:url(images/form_bottom_bg.gif); background-repeat:no-repeat;}
.formbottomnew {margin:0; padding:0 0 10px 0; width:954px; height:17px; background-image:url(images/form_bottom_bg_1.gif); background-repeat:no-repeat;}
.forminnerlink {margin:0; float:right; width:250px; text-align:right;}
.forminnerlinka {color:#0bac1f; margin:0 16px 0 0; float:right; text-decoration:none; width:153px;font-size:12px; font-weight:bold; text-align:left; background-position:0 3px; height: 12px;}

.innerpaneltable {margin:0 auto 10px auto; padding:0; width:913px; border:none;}
.innerpaneltabletop {margin:0; padding:0; width:913px; height:10px; background:url(images/inner_panel_top.gif) no-repeat;}
.innerpanelbackground {margin:0; padding:10px; width:913px; background:url(images/inner_panel_bg.gif) repeat-y;}
.innerpaneltablebottom {margin:0; padding:0; width:913px; height:10px; background:url(images/inner_panel_bottom.gif) no-repeat;}

.label {color:#302d2b; text-align:left; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px;}
.small {font-size:10px;}
.big {font-size:14px;}
.underline {text-decoration: underline;}
.bold {font-weight: bold;}
.brown {color: #643010;}
.textfield {margin:0; padding:2px 0 0 2px; width:20%; height:18px; background-color:#fefefe; border:1px solid #999; color:#302d2b; font-weight:normal; font-size:12px; line-height:14px;}
.textfieldright {margin:0; padding:2px 0 0 2px; width:20%; height:18px; background-color:#fefefe; border:1px solid #999; color:#302d2b; font-weight:normal; font-size:12px; line-height:14px; text-align: right}
.textfieldmultiline {margin:0; padding:2px 0 0 2px; width:20%; background-color:#fefefe; border:1px solid #999; color:#302d2b; font-weight:normal; font-size:12px; line-height:14px;}
.labelerror {color:red; text-align:left; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight:normal; font-size:11px;}
.labelinstruction {color:Maroon; text-align:left; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight:normal; font-size:10px;}

.innermain {width:1163px; height:auto; margin:0 0 15px 0; padding:0;}
.innermainnew {width:863px; height:auto; margin:0 0 0 0; padding:0;}
.innercontent {margin:0 auto; padding:5px 0; width:1163px;}
.innercontentnew {margin:0 25px; padding:5px 0; width:863px;}
.innercontent a{font-family: Helvetica; font-size: 12px;}
.innercontent h4 {margin:0 0 15px 0; padding:0; text-align:left; font-weight:bold; font-size:14px; color:#643010;}
.innertitle {background-image:url(images/inner_top.gif); background-repeat:no-repeat; height:11px; width:1163px; margin:0; padding:0;}
.innerbody {background-image:url('images/inner_bg.gif'); background-repeat:repeat-y; width:1143px; margin:0 !important; margin:-8px 0 0 0; padding:10px;height: auto;
}
/*.innerbody {background-image:url('images/inner_bg.gif'); 
background-repeat:repeat-y; width:843px; margin:0 !important; margin:-8px 0 0 0; padding:10px;
    height: 332px;
}*/
.innerfooter {background-image:url(images/inner_bottom.gif); background-repeat:no-repeat; height:11px; width:1163px; margin:0; padding:0;}
.innerlink {margin:0; float:right; width:250px; text-align:right;}
.innerlinkname {margin:0; padding:0; color:#643010; font-weight:bold; font-size:14px; text-align:left;}
.innerlinkvalue {color:#d4481e; font-weight:bold; font-size:14px;}

.grid {margin:0; padding:0; border:1px solid #969a8b; width:100%; text-align:center;}
.gridheadernoborder {background-color:#eef7cb; color:#252425; font-size:12px; font-weight:bold; vertical-align:middle; margin:0; height:24px; padding-left: 2px; text-align: left}
.gridheaderleft {background-color:#eef7cb; border:1px solid #969a8b; color:#252425; font-size:12px; font-weight:bold; vertical-align:middle; margin:0; height:24px; padding-left: 2px; text-align: left}
.gridheadercenter {background-color:#eef7cb; border:1px solid #969a8b; color:#252425; font-size:12px; font-weight:bold; vertical-align:middle; margin:0; height:24px; padding-left: 2px; text-align: center;}
.gridheaderright {background-color:#eef7cb; border:1px solid #969a8b; color:#252425; font-size:12px; font-weight:bold; vertical-align:middle; margin:0; height:24px; padding-left: 2px; text-align: right}
.gridrow {background-color:#f5f8ea; border:1px solid #969a8b; color:#302d2b; font-size:12px; font-weight:normal; vertical-align:middle; text-align:left; margin:0;}
.boundfield {border:1px solid #969a8b; padding-left: 2px; border-collapse: separate;}
/*.pagerstyle{ color:#252425; font-size:12px;  font-weight:bold; vertical-align:middle;  text-align:center;  margin:0;  padding:10px 0;}*/
.pagerstyle a,
.pagerstyle span {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.pagerstyle a {
    background-color: #f5f5f5;
    color: #969696;
    border: 1px solid #969696;
}

.pagerstyle span {

    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
    border: 1px solid #3AC0F2;
}
.gridrow2 {background-color:#f5f8ea; border:2px solid #969a8b; color:#302d2b; font-size:12px;  font-weight:normal; vertical-align:middle; text-align:left; margin:0;}
.gridhidecolumn {display:none;}
.droplist {padding:0 0 0 2px; width:20%;  background-color:#fefefe; border:1px solid #999; color:#302d2b; font-weight:normal; font-size:12px; 	margin-left: 0;	margin-right: 0;	margin-top: 0;}

.textlist {  overflow : auto;border-width : 1px;border-style : solid;list-style-type : none;margin:0px; font-size:12px;font-weight:normal; padding:0px; }

.maintabarea {width:863px; margin:0 auto; padding:0;}
.tabarea {width:853px; height:20px; float:left; margin:0; padding:0 0 0 10px;}
.tab1 {margin:0 10px 0 0; padding:0; width:70px; height:20px; float:left; display:block; background-image:url(images/tab1.gif); background-repeat:no-repeat; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#fff; text-align:center; line-height:20px; font-weight:bold; vertical-align:top;}
.tab1 a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#fff; text-align:center; line-height:20px; font-weight:bold; vertical-align:top; text-decoration:none;}
.tab1 a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#3e3f18; text-align:center; line-height:20px; font-weight:bold; vertical-align:top; text-decoration:none;}
.tab2 {margin:0 10px 0 0; padding:0; width:70px; height:20px; float:left; display:block; background-image:url(images/tab2.gif); background-repeat:no-repeat; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#3e3f18; text-align:center; line-height:20px; font-weight:bold; vertical-align:top;}
.tab2 a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#3e3f18; text-align:center; line-height:20px; font-weight:bold; vertical-align:top; text-decoration:none;}
.tab2 a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#fff; text-align:center; line-height:20px; font-weight:bold; vertical-align:top; text-decoration:none;}

.modalbackground { background-color:Gray; z./:alpha(opacity=70); opacity:0.7;}
.modalpopup { background-color:#ffffdd; border-width:3px; border-style:solid; border-color:Gray; padding:3px; width:250px; }

.paddingright {padding-right: 2px;}

.docsearchleft {background: url(images/docsearchleft.gif) no-repeat; height: 43px; width: 218px; float: left; margin: 0; padding: 0;}
.docsearchcenter {background: url(images/docsearchbg.gif) repeat-x; height: 43px; width: 933px; float: left; margin: 0; padding: 0;}
.docsearchright {background: url(images/docsearchright.gif) repeat-x; height: 43px; width: 12px; float: left; margin: 0; padding: 0;}

.lightbackground{
    background-color:lightgray;
}
.message    
{
	display: none;
	margin: 0 25px 10px 0;
    padding: 13px 13px 13px 52px;
    background: url('images/exclamation.png') left no-repeat #FFBABA;
    background-position: 13px 5px;
    border: solid 1px;
    color: #D8000C;
    font-family: Arial, Verdana, Helvetica, sans-serif; 
    font-size:12px;
}
.progressBackgroundFilter 
{   display:none;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    overflow:hidden;
    padding:0;
    margin:0;
    background-color:#000;
   /* filter:alpha(opacity=50);
    opacity:0.5;*/
    z-index:1000;
}
 
 .IMG
 {
     background-image:url(images/boxlabels.gif); background-repeat:no-repeat; float:left; 
 }
 
 .ForgotPasswordLable
 {
    left:0px;
    height:500px;
        
  }
  
  #btnSubmit
  {
      right:0px;
      left:100px;
      }
      
 .modalpopextenderbackground{opacity:0.3;filter:alpha(opacity=30);background-color:black;}

  .modalBackgroundpopup
        {
            background-color: Black;
            filter: alpha(opacity=60);
            opacity: 0.6;
        }
        .modalPopup1
        {
            background-color: #FFFFFF;
            width: 300px;
            border: 3px solid #0DA9D0;
            border-radius: 12px;
            padding: 0;
        }
        .modalPopup1 .headerpopup
        {
            background-color: #2FBDF1;
            height: 30px;
            color: White;
            line-height: 30px;
            text-align: center;
            font-weight: bold;
            border-top-left-radius: 6px;
            border-top-right-radius: 6px;
        }
        .modalPopup1 .bodypopup
        {
            padding: 10px;
            min-height: 50px;
            text-align: center;
            font-weight: bold;
        }
        .modalPopup1 .footerpopup
        {
            padding: 6px;
        }
        .modalPopup1 .yespopup, .modalPopup1 .nopopup
        {
            height: 23px;
            color: White;
            line-height: 23px;
            text-align: center;
            font-weight: bold;
            cursor: pointer;
            border-radius: 4px;
        }
        .modalPopup1 .yespopup
        {
            background-color: #2FBDF1;
            border: 1px solid #0DA9D0;
        }
        .modalPopup1 .nopopup
        {
            background-color: #9F9F9F;
            border: 1px solid #5C5C5C;
        }